0 Replies Latest reply on Sep 22, 2013 8:03 AM by 1042303

    Cosnuming a webservice in java1.4


      I need to consume a webservice in java1.4.  I tried using Apache Axis2 and JAX-WS. But both of them supports only Java 1.5 or higher.Could you let me know if i coudl use any other technology to resolve my erquirement